//| =========================================================================
//| INI file for iProInst.exe                                     Version 1.3
//| -------------------------------------------------------------------------

[ENU]
    //
    //  Description text
    //
    1010 = "Intel(R) PROSet/Wireless"
    1011 = "Logiciel d'application Intel PROSet/Wireless"
    //
    1020 = "Observateur d'événements sans fil"
    1021 = "L'Observateur d'événements sans fil affiche une liste des enregistrements d'erreurs du journal." 
    //
    1030 = "Utilitaire de dépannage d'Intel(R) Wireless"
    1031 = "L'utilitaire de dépannage d'Intel Wireless vous assiste dans la résolution des problèmes de connexion à un réseau sans fil."
    //
    1040 = "Utilitaire de trace"                                                                                             
    1041 = "Données de diagnostic pour les problèmes de connexion sans fil, utilisées par les utilisateurs et le personnel d'assistance technique."
    //
    1050 = "Fichiers d'aide"
    1051 = "Aide sur l'Assistant Intel Wireless"
    //
    1060 = "Gestionnaire de profils"
    1061 = "Le gestionnaire de profils vous permet de gérer vos profils de connexion réseau sans fil."
    //
    1070 = "Wi-Fi Protected Setup"
    1071 = "Assistant de configuration convivial pour la connexion à un routeur sans fil."
    //
    1080 = "Prise en charge WMI"
    1081 = "Fonctionnalité Infrastructure de gestion Windows (WMI)."
    //
    1090 = "Assistant Profil"
    1091 = "L'Assistant Profil vous permet de créer et de gérer des profils de réseau sans fil."
    //
    1100 = "Service de configuration Intel(R) PROSet/Wireless"
    1101 = "Le service de configuration Intel PROSet/Wireless permet de détecter et de configurer les réseaux sans fil."
    //
    1110 = "IWA"
    1111 = "IWA vous permet de gérer et de configurer vos connexions réseau sans fil."
    //
    1120 = "Authentification unique"
    1121 = "L'authentification unique comprend la Connexion permanente et, en option, la Connexion avant ouverture de session."
    //
    1122 = "Connexion avant ouverture de session"
    1123 = "Établit une connexion sans fil avant l'ouverture d'une session Windows par un utilisateur."
    //
    1130 = "Pilote de carte RLAN"
    1131 = "Pilote NDIS pour les cartes RLAN."
	//
    1140 = "Outil Administration système"
    1141 = "L'outil Administration système permet aux administrateurs système de créer des modules d'installation."
	//
    1150 = "Demandeur 802.1x"
    1151 = "Demandeur 802.1x"
    //
    1160 = "Assistance Voix sur IP"
    1161 = "Assistance pour l'application Voix sur IP"
    //
    1170 = "Prise en charge pour XML"
    1171 = "Prise en charge pour XML"
    //
    1180 = "SDK Intel(R) PROSet/Wireless"
    1181 = "SDK Intel PROSet/Wireless"
     //
    1190 = "Outil Diagnostics manuels"
    1191 = "Les Diagnostics manuels permettent aux utilisateurs d’exécuter un ensemble de tests de diagnostic afin de vérifier la fonctionnalité de la carte sans fil."
//
    1200 = "Statistiques avancées"
    1201 = "Les Statistiques avancées permettent aux utilisateurs d’afficher des informations actuelles sur la carte"
    //
    1210 = "Intel PROSet Wireless"
    1211 = "Logiciel de l’application Intel PROSet/Wireless."
    //		Autorun Strings
    //
    2000 = "Installer le logiciel"
    2010 = "Afficher le guide de l'utilisateur"
    2020 = "Afficher les notes de mise à jour"
    2030 = "Support technique en ligne"
    //
    //     Add/Remove Support Information
    //
    2031 = "Assistance à la clientèle Intel"
    2032 = "http://www.intel.fr"
    2033 = "http://support.intel.com"
    2034 = "Progiciel d'installation Intel(R) PROSet/Wireless"
    2035 = "http://downloadfinder.intel.com"
    //
    //    Registry: WLANImportFile - Tooltip for Profile Import/Export
    //
    2040 = "Fichier AutoImport Intel PROSet/Wireless"
